@font-face {
    font-family: 'Baltore Slanted';
    src: url('BaltoreSlanted.woff2') format('woff2'),
         url('BaltoreSlanted.woff') format('woff'),
         url('BaltoreSlanted.ttf') format('woff'),
         url('BaltoreSlanted.otf') format('woff');
    font-weight: normal;
    font-style: normal;

}
